*{margin:0; padding:0;}
body{background:url(../images/bg.gif) repeat 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
img{border:0; outline:none;}
p{padding:5px 0 10px 0; line-height:19px;}
ul{list-style-type:none;}
h1{ font-size:12px; font-weight:normal; color:#000000; float:right; width:600px; text-align:right; padding:50px 20px 0 0;}
h2{ font-size:20px; font-weight:normal; color:#000000;}
a{ text-decoration:none; color: #006699;}
a:hover{ text-decoration:underline; color:#000000;}
.gte-clr{clear:both;}
.gte-master{width:100%; text-align:center;}
.gte-main{width:928px; margin:0 auto; background-color:#fcfbfb; border-left:1px solid #cccccc; border-right:1px solid #cccccc; text-align:left; position:relative;}
.gte-logo{float:left; width:150px; padding:20px;}
.gte-menu{ background:url(../images/menu.gif) no-repeat 0 0; height:38px; padding:12px 0 0 0; color:#FFFFFF; position:absolute; left:0; top:80px; width:928px;}
.gte-menu ul{padding:0 0 0 15px;}
.gte-menu li{	float:left;	display: block;	margin:0 10px 0 0;	height:31px;	font-size:12px;}
.gte-menu li a{	text-decoration:none;	color:#ffffff;	text-align:center;	float:left;	padding:0 0 0 10px;	font-weight: normal;	height:31px; font-size:12px;}
.gte-menu li a span{	float:left;	display:block;	padding:0 13px 0 6px;	line-height:31px; }
.gte-menu li a.current{	background: url(../images/menu-left.gif) no-repeat top left;}
.gte-menu li a.current span{	display:block;	float:left;	background: url(../images/menu-right.gif) top right;	padding:0 13px 0 6px;	line-height:31px;	color:#ffffff;}
.gte-menu li a:hover{	background:url(../images/menu-left.gif) no-repeat top left;	color:#ffffff;	text-decoration:none;}
.gte-menu li a:hover span{	background: url(../images/menu-right.gif) top right;	color:#ffffff;	cursor:hand;}
.gte-cont{padding:10px; background-color:#FFFFFF;}
.gte-left{float:left; width:229px;}
.gte-lt{background:url(../images/lt.gif) no-repeat 0 0 ; height:31px; line-height:31px; padding:0 0 0 30px; color:#333333; font-weight:bold;}
.gte-lbg{border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; padding:20px 0 10px 0;}
.gte-lbg ul{ padding:0 10px;}
.gte-lbg ul li{list-style-type:disc; margin:0 0 0 15px; padding:0 0 10px 0;}
.gte-lbg p{padding:0 10px 10px 10px;}
.gte-lb{background:url(../images/lb.gif) no-repeat 0 0; height:15px; margin:0 0 15px 0;}
.gte-right{float:right; width:660px;}
.gte-right ul{padding:15px;}
.gte-right ul li{background:url(../images/dot.gif) no-repeat 0 4px; padding:0 0 10px 15px; color:#000000;}
.gte-footer{ background:url(../images/menu.gif) no-repeat 0 0; height:50px; padding:0 20px; color:#cccccc; line-height:50px;}
.gte-footer a{text-decoration:none; color:#cccccc;}
.gte-footer a:hover{color:#FFFFFF;}
.gte-fl{float:left;}
.gte-fr{float:right;}
.gte-nav{padding:5px; border-bottom:1px dotted #CCCCCC; margin:0 0 10px 0;}
.gte-banner{margin:51px 0 0 0;}
.gte-text{font-size:18px; color:#000000; font-weight:normal; padding:10px 0 0 0;}
.soft-l{float:left; width:160px;}
.soft-r{float:right; width:480px;}
.buybutton{
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);

	background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);

	background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);

	background-color:#33bdef;
	-moz-border-radius:6px;

	-webkit-border-radius:6px;

	border-radius:6px;
	
	border:1px solid #057fd0;
	display:inline-block;

	cursor:pointer;

	color:#ffffff;

	font-size:15px;

	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;

	text-shadow:0px -1px 0px #5b6178;

}


.buybutton:hover{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));

	background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);

	background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);

	background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);

	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);

	background-color:#019ad2;

}


.buybutton:active {
	position:relative;
	top:1px;

}


.tableinfo{ margin:20px 0;}
.tableinfo table{border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC; background-color:#FFFFFF;}
.tableinfo table tr td{border-left:1px solid #CCCCCC; border-top:1px solid #CCCCCC; padding:10px;}
.tableinfo table tr th{border-left:1px solid #CCCCCC; border-top:1px solid #CCCCCC; padding:10px; background-color:#ebeae6; font-size:20px; font-weight:normal; text-shadow:1px 1px #fff; color:#000000;}
.name{font-size:20px;}
.name span{font-size:36px;}
.price{font-size:24px; color:#000000;}
.price span{font-size:18px; color: #FF6600;}
